<?xml version="1.0" encoding="UTF-8"?>

<!-- Created by XorfacX The 2008-01-02-->

<!ELEMENT Other_Animation_Centers ((Melee?, Distant?, Throw?, Magic?))>
<!ELEMENT Melee (One_Handed_Sword_Animation_Center?, Two_Handed_Sword_Animation_Center?, One_Handed_Axe_Animations_Center?, Two_Handed_Axe_Animations_Center?, Mace_Animations_Center?, Flail_Animations_Center?, One_Handed_Hammer_Animations_Center?, Two_Handed_Hammer_Animations_Center?, Staff_Animations_Center?, Polearm_Animations_Center?)>
<!ELEMENT One_Handed_Sword_Animation_Center (#PCDATA)>
<!ELEMENT Two_Handed_Sword_Animation_Center (#PCDATA)>
<!ELEMENT One_Handed_Axe_Animations_Center (#PCDATA)>
<!ELEMENT Two_Handed_Axe_Animations_Center (#PCDATA)>
<!ELEMENT Mace_Animations_Center (#PCDATA)>
<!ELEMENT Flail_Animations_Center (#PCDATA)>
<!ELEMENT One_Handed_Hammer_Animations_Center (#PCDATA)>
<!ELEMENT Two_Handed_Hammer_Animations_Center (#PCDATA)>
<!ELEMENT Staff_Animations_Center (#PCDATA)>
<!ELEMENT Polearm_Animations_Center (#PCDATA)>
<!ELEMENT Distant ((Bow_Animations_Center?, CrossBow_Animations_Center?, Firearm_Animations_Center?))>
<!ELEMENT Bow_Animations_Center (#PCDATA)>
<!ELEMENT CrossBow_Animations_Center (#PCDATA)>
<!ELEMENT Firearm_Animations_Center (#PCDATA)>
